arch all 1
arch any 6
arch noarch 11
arch x86_64-nativesdk 16
arch sdk-provides-dummy-nativesdk 21
src oe file:/home/valonso/oe-core/build/tmp/work/verdin_imx8mp-tdx-linux/alteria-docker-os/1.0-r0/oe-sdk-repo
src oe-all file:/home/valonso/oe-core/build/tmp/work/verdin_imx8mp-tdx-linux/alteria-docker-os/1.0-r0/oe-sdk-repo/all
src oe-x86_64-nativesdk file:/home/valonso/oe-core/build/tmp/work/verdin_imx8mp-tdx-linux/alteria-docker-os/1.0-r0/oe-sdk-repo/x86_64-nativesdk
src oe-sdk-provides-dummy-nativesdk file:/home/valonso/oe-core/build/tmp/work/verdin_imx8mp-tdx-linux/alteria-docker-os/1.0-r0/oe-sdk-repo/sdk-provides-dummy-nativesdk
